/*
 Theme Name:   PFCA Theme
 Theme URI:    https://dev.pfca.africa/
 Description:  PFCA Theme
 Author:       Code for Africa
 Author URI:   https://codeforafrica.org
 Template:     Boutique
 Version:      1.2.1
*/

@import url("./images/home/billboard/screen.css");

@import url("../Boutique/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

p#slogan { float: right; font-size: 30px; font-family: 'Kreon', Arial, sans-serif; color: #3a3a3c; padding-top: 9px; padding-left: 13px; background: url(images/slogan-bg.png) no-repeat 0 7px; }

#category-inner { padding: 0; font-family: 'Kreon', Arial, sans-serif; }

#footer-widgets { padding: 0 59px 20px; }

a {
	color:#1b69a3;
}


/* =Extra styles
-------------------------------------------------------------- */

/*-------------- ET_LB Added ---------------------*/

	.et_lb_logo { text-align:center; margin-bottom:48px; }
	
	.et_lb_header_content { font-size:20px; text-shadow: 1px 1px 0 rgba(0,0,0,0.3); color:#fff; text-align:center; width:1114px !important; height:61px; line-height:47px; margin-left: -115px !important; }
		.et_lb_header_content p { line-height:47px; }
	.et_lb_color_purple .et_lb_header_content { background:url(images/purple-ribbon.png) no-repeat; }
	.et_lb_color_blue .et_lb_header_content { background:url(images/blue-ribbon.png) no-repeat; }
	
	h2.et_lb_landing-title { text-align:center; font-size:45px; color:#404040; font-family: 'LeagueGothicRegular', Arial, sans-serif; font-style:normal; text-transform: uppercase; margin-bottom:12px; }
	
	.et_lb_note-block, .et_lb_note-video { margin-bottom:34px; }
		.et_lb_note { background:url(images/note-left-bg.png) repeat-y; padding-left: 10px; border:1px solid #f0eaca; border-left:none; border-bottom:none; -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.6); -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.6); box-shadow: inset 0 1px 0 rgba(255,255,255,0.6); color:#817757; }
		.et_lb_note, .et_lb_note p { line-height:26px !important; }
		.et_lb_note p { padding-bottom: 26px; }
			.et_lb_note-inner { background:url(images/note-inner-bg.png); -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.6); -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.6); box-shadow: inset 0 1px 0 rgba(255,255,255,0.6); }
				.et_lb_note-content { border-left:1px solid rgba(243,218,198,0.6); margin-left:23px; padding:26px 40px 14px 26px; }
			.et_lb_note-bottom-left { background:url(images/note-bottom-left.png) no-repeat left bottom; padding-left:9px; }		
				.et_lb_note-bottom-right { background:url(images/note-bottom-right.png) no-repeat bottom right; padding-right:9px; }	
					.et_lb_note-bottom-center { background:url(images/note-bottom-center.png) repeat-x; height:9px; width:100%; }
		
	.et_lb_note-video-bg { background:url(images/note-video-bg.png); border:1px solid #e0e0e0; -moz-box-shadow: inset 1px 1px 0 rgba(255,255,255,0.6); -webkit-box-shadow: inset 1px 1px 0 rgba(255,255,255,0.6); box-shadow: inset 1px 1px 0 rgba(255,255,255,0.6); padding:35px 27px 14px;  }
		.et_lb_note-video-container { color: #7b7b7b; }
		.et_lb_note-video-container, .et_lb_note-video-container p { line-height:27px !important; }
			.et_lb_note-video-container p { padding-bottom: 27px; }
			.et_lb_note-video-container h4 { color:#222222; }
	.et_lb_video-bottom-left { background:url(images/video-bottom-left.png) no-repeat left bottom; padding-left:9px; }		
			.et_lb_video-bottom-right { background:url(images/video-bottom-right.png) no-repeat bottom right; padding-right:9px; }	
				.et_lb_video-bottom-center { background:url(images/video-bottom-center.png) repeat-x; height:8px; width:100%; }
		.et_note_video_container { margin: -23px -16px 31px; }
	
	
	.et_lb_new-testimonial .et_lb_module_content, .et_lb_toggle .et_lb_module_content, .et_lb_tabs .et_lb_module_content, .et_lb_simple_slider .et_lb_module_content, .et_lb_pricing_table .et_lb_module_content, .et_lb_image .et_lb_module_content { border: 1px solid #dcdcdc; -moz-box-shadow: 0 0 3px rgba(0,0,0,0.1); -webkit-box-shadow: 0 0 3px rgba(0,0,0,0.1); box-shadow: 0 0 3px rgba(0,0,0,0.1); }
	
	.et_lb_new-testimonial .et_lb_module_content { position:relative; padding:25px 29px 15px; border: 1px solid #dcdcdc; background: url(images/pattern.png); }
		.et_lb_testimonial-bottom { position:absolute; background:url(images/testimonial-bottom.png) no-repeat; width:25px; height:24px; bottom:-24px; right:76px; }
		.et_lb_testimonial-image { position:relative; margin:0 14px 7px 0; float:left; }
			.et_lb_testimonial-image span.et_lb_overlay { background:url(images/testimonial-overlay.png) no-repeat; display:block; height:51px; left:0px; position:absolute; top:0px; width:51px; }
		.et_lb_new-testimonial h3 { font-family: 'LeagueGothicRegular', Arial, sans-serif; font-size:18px; font-style:normal; color:#222222; padding-bottom:4px; letter-spacing: 0; }
		p.et_lb_testimonial-meta { color:#bcbcbc; font-style:normal; font-family:'Droid Sans',Arial,Verdana,sans-serif; line-height:17px !important; padding-bottom: 4px; }
			p.et_lb_testimonial-meta a { text-decoration:none; color:#9186ac; }
		.et_lb_new-testimonial, .et_lb_new-testimonial p { line-height:26px; }
	
	.et_lb_toggle .et_lb_module_content, .et_lb_tabs .et_lb_module_content, .et_lb_simple_slider .et_lb_module_content, .et_lb_pricing_table .et_lb_module_content, .et_lb_image .et_lb_module_content { background: #fff; padding: 1px; color: #464646; }
		.et_lb_module_content_inner { background: url(images/pattern.png); padding: 14px 18px; }
			h3.et_lb_toggle_title { position: relative; font-size: 15px; letter-spacing: 0; color: #464646; padding: 0 30px 5px 0; margin: 0; cursor: pointer; }
				h3.et_lb_toggle_title span.et_toggle { content: ''; background: url(images/toggle_title.png) no-repeat; width: 16px; height: 11px; position: absolute; top: 4px; right: 0; -webkit-transition: all 0.7s ease-in-out; -moz-transition: all 0.7s ease-in-out; -o-transition: all 0.7s ease-in-out; -ms-transition: all 0.7s ease-in-out; transition: all 0.7s ease-in-out; }
				.et_lb_toggle_close h3.et_lb_toggle_title span.et_toggle { -webkit-transform: rotate(180deg); -moz-transform: rotate(180deg); -o-transform: rotate(180deg); -ms-transform: rotate(180deg); transform: rotate(180deg); }
			.et_lb_toggle_content { padding-top: 20px; }

	.et_lb_slogan { position:relative; background:url(images/left-quote.png) no-repeat 0 4px; margin-bottom:52px; font-size: 25px; color: #404040; text-align:center; }
		.et_lb_slogan, .et_lb_slogan p { line-height:26px; }
		.et_lb_slogan span.right-quote { position:absolute; background:url(images/right-quote.png) no-repeat; display:block; height:17px; width:19px; right:0px; top:4px;  }
		.et_lb_slogan .et_lb_module_content { padding: 0 25px; }
		
	.et_lb_note, .et_lb_note-video-container, .et_lb_new-testimonial, .et_lb_toggle { text-shadow: 1px 1px 0 #fff; }
	
	.et_lb_tabs ul.et_lb_tabs_nav { list-style: none !important; padding: 0 !important; margin-bottom: -1px !important; }
		ul.et_lb_tabs_nav li { float: left; border: 1px solid #dcdcdc; border-bottom: none; background: #fff; padding: 1px 1px 0; margin-right: 5px; -webkit-box-shadow: 0 0 2px rgba(0,0,0,0.1); -moz-box-shadow: 0 0 2px rgba(0,0,0,0.1); box-shadow: 0 0 2px rgba(0,0,0,0.1); }
			ul.et_lb_tabs_nav a { display: block; background: #fff; padding: 10px 19px 11px; font-size: 15px; color: #c1c1c1; font-style: italic; }
			ul.et_lb_tabs_nav a:hover { text-decoration: none; color: #464646; }
			ul.et_lb_tabs_nav .et_lb_tab_active a { background: url(images/pattern.png); color: #464646; }
	.et_lb_tabs .et_lb_module_content { z-index: 2; position: relative; }
	.et_lb_tab_hidden, .et_lb_slide_hidden { display: none; }
	
	.et_lb_toggle_content, .et_lb_tab, .et_lb_simple_slide, #fancybox-title { font-style: normal; }
	
	.et_lb_simple_slider { position: relative; }
		.et_lb_simple_slider_prev, .et_lb_simple_slider_next { position: absolute; display: block; top: 38%; background: url(images/simple_slider_left.png) center no-repeat; width: 35px; height: 47px; border: 1px solid #f0f0f0; text-indent: -9999px; -moz-box-shadow: 0 0 2px rgba(0,0,0,0.1); -webkit-box-shadow: 0 0 2px rgba(0,0,0,0.1); box-shadow: 0 0 2px rgba(0,0,0,0.1); }
		.et_lb_simple_slider_prev { left: 0; border-right: none; }
		.et_lb_simple_slider_next { right: 0; border-left: none; background-image: url(images/simple_slider_right.png); }
		.et_lb_simple_slider_content { margin: 0 36px; z-index: 2; position: relative; }
	
	.et_lb_pricing_title { color: #bdbdbd; font-size: 18px; font-style: normal; letter-spacing: 0; text-shadow: 1px 1px 0 #fff; background: url(images/pricing_heading_bg.png); text-align: center; margin: -14px -18px; padding: 12px 5px 14px; text-transform: uppercase; border-bottom: 1px solid #ebebeb; -webkit-box-shadow: 0 1px 0 #fff; -moz-box-shadow: 0 1px 0 #fff; box-shadow: 0 1px 0 #fff; }
	.et_lb_pricing_content { padding: 30px 33px; }
	.et_lb_pricing_table > .et_lb_module_content { position: relative; }
		.et_lb_pricing_table > .et_lb_module_content > .et_lb_button { margin: 0; position: absolute; bottom: -26px; left: 0; }
	.et_lb_pricing_table:hover { -webkit-box-shadow: 0 0 30px rgba(0,0,0,0.1); -moz-box-shadow: 0 0 30px rgba(0,0,0,0.1); box-shadow: 0 0 30px rgba(0,0,0,0.1); }
		.et_lb_pricing_table:hover .et_lb_pricing_title { color: #0873ba; }
		.et_lb_price, .et_lb_old_price { display: block; font-size: 55px; color: #83c03a; font-style: normal; text-shadow: 1px 1px 0 #fff; text-align: center; padding: 20px 0 25px; position: relative; clear: both; }
		.et_lb_old_price { color: #d28080; font-size: 45px; }
		.et_lb_old_price:before { content: ''; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: url(images/old_price_bg.png) center no-repeat; }
		
	.et_lb_box .et_lb_module_content { border: 1px solid #cde4a2; background: #e8fcc2 url(images/box_pattern.png); -moz-box-shadow: 0 0 3px rgba(0,0,0,0.1), inset 0 0 0 1px #fff; -webkit-box-shadow: 0 0 3px rgba(0,0,0,0.1), inset 0 0 0 1px #fff; box-shadow: 0 0 3px rgba(0,0,0,0.1), inset 0 0 0 1px #fff; padding: 22px 27px 15px; color: #728d40; text-shadow: 1px 1px 0 #fff; font-style: normal; }
	.et_lb_widget_area , .et_lb_text_block { font-style: normal; }
	h3.et_lb_box_title { color: #607b2e; font-size: 15px; font-style: italic; font-weight: bold; letter-spacing: 0; background: url(images/box_green_title.png) no-repeat; padding: 1px 0 12px 30px; }
	.et_lb_box_blue .et_lb_module_content { border-color: #adcdeb; background-color: #d2e8fd; }
		.et_lb_box_blue h3.et_lb_box_title { background: url(images/box_blue_title.png) no-repeat 0 2px; }
	.et_lb_box_blue .et_lb_module_content, .et_lb_box_blue h3.et_lb_box_title { color: #2e6f7b; }
	
	.et_lb_box_red .et_lb_module_content { border-color: #e4a2a2; background-color: #f8ccc4; color: #8d4040; }
		.et_lb_box_red h3.et_lb_box_title { background: url(images/box_red_title.png) no-repeat 0 2px; color: #7b2e2e; }
		
.et_lb_module img { max-width: 100%; /* display: block; */ height: auto; }
.et_lb_hidden { display: none; }
	
.et_lb_button a { display: inline-block; color: #fff; text-shadow: 1px 1px 1px rgba(0,0,0,0.3); text-decoration: none; -webkit-box-shadow: 0 2px 3px rgba(0,0,0,0.1), inset 0 1px 0 rgba(255,255,255,0.6); -moz-box-shadow: 0 2px 3px rgba(0,0,0,0.1), inset 0 1px 0 rgba(255,255,255,0.6); box-shadow: 0 2px 3px rgba(0,0,0,0.1), inset 0 1px 0 rgba(255,255,255,0.6); font-size: 12px; }
	.et_lb_button span { display: block; background: url(images/button_pattern.png); padding: 10px 14px; text-align: center; }

.et_lb_button a:hover { color: rgba(255,255,255,0.9); }
.et_lb_button a, .et_lb_button span { -webkit-border-radius: 10px;-moz-border-radius: 10px; border-radius: 10px; }

.et_lb_button_large a { font-size: 32px; line-height: 35px; }
.et_lb_button_large span { padding: 15px 24px 17px; }

.et_lb_button_medium a { font-size: 20px; }
.et_lb_button_medium span { padding: 12px 18px 13px; }

.et_lb_button_green a { border: 1px solid #779162; background: rgb(147,194,90); /* Old browsers */
background: -moz-linear-gradient(top, rgba(147,194,90,1) 0%, rgba(118,161,59,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(147,194,90,1)), color-stop(100%,rgba(118,161,59,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(147,194,90,1) 0%,rgba(118,161,59,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(147,194,90,1) 0%,rgba(118,161,59,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(147,194,90,1) 0%,rgba(118,161,59,1) 100%); /* IE10+ */
background: linear-gradient(top, rgba(147,194,90,1) 0%,rgba(118,161,59,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#93c25a', endColorstr='#76a13b',GradientType=0 ); /* IE6-9 */  }

.et_lb_button_blue a { border: 1px solid #497ea7; background: rgb(97,184,203); /* Old browsers */
background: -moz-linear-gradient(top, rgba(97,184,203,1) 0%, rgba(80,158,175,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(97,184,203,1)), color-stop(100%,rgba(80,158,175,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(97,184,203,1) 0%,rgba(80,158,175,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(97,184,203,1) 0%,rgba(80,158,175,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(97,184,203,1) 0%,rgba(80,158,175,1) 100%); /* IE10+ */
background: linear-gradient(top, rgba(97,184,203,1) 0%,rgba(80,158,175,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#61b8cb', endColorstr='#509eaf',GradientType=0 ); /* IE6-9 */ }

.et_lb_button_red a { border: 1px solid #943b3d; background: rgb(188,63,63); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(188,63,63,1) 0%, rgba(170,53,53,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(188,63,63,1)), color-stop(100%,rgba(170,53,53,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(188,63,63,1) 0%,rgba(170,53,53,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(188,63,63,1) 0%,rgba(170,53,53,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(188,63,63,1) 0%,rgba(170,53,53,1) 100%); /* IE10+ */
background: linear-gradient(top,  rgba(188,63,63,1) 0%,rgba(170,53,53,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bc3f3f', endColorstr='#aa3535',GradientType=0 ); /* IE6-9 */
 }

.et_lb_button_purple a { border: 1px solid #98578e; background: rgb(197,123,186); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(197,123,186,1) 0%, rgba(178,108,168,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(197,123,186,1)), color-stop(100%,rgba(178,108,168,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(197,123,186,1) 0%,rgba(178,108,168,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(197,123,186,1) 0%,rgba(178,108,168,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(197,123,186,1) 0%,rgba(178,108,168,1) 100%); /* IE10+ */
background: linear-gradient(top,  rgba(197,123,186,1) 0%,rgba(178,108,168,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c57bba', endColorstr='#b26ca8',GradientType=0 ); /* IE6-9 */
}

.et_lb_button_yellow a { border: 1px solid #b5a040; background: rgb(239,212,86); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(239,212,86,1) 0%, rgba(212,187,71,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(239,212,86,1)), color-stop(100%,rgba(212,187,71,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(239,212,86,1) 0%,rgba(212,187,71,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(239,212,86,1) 0%,rgba(212,187,71,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(239,212,86,1) 0%,rgba(212,187,71,1) 100%); /* IE10+ */
background: linear-gradient(top,  rgba(239,212,86,1) 0%,rgba(212,187,71,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efd456', endColorstr='#d4bb47',GradientType=0 ); /* IE6-9 */
}

.et_lb_button_black a { border: 1px solid #303030; background: rgb(85,85,85); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(85,85,85,1) 0%, rgba(66,66,66,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(85,85,85,1)), color-stop(100%,rgba(66,66,66,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(85,85,85,1) 0%,rgba(66,66,66,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(85,85,85,1) 0%,rgba(66,66,66,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(85,85,85,1) 0%,rgba(66,66,66,1) 100%); /* IE10+ */
background: linear-gradient(top,  rgba(85,85,85,1) 0%,rgba(66,66,66,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#555555', endColorstr='#424242',GradientType=0 ); /* IE6-9 */
}

.et_lb_bar { background: url(images/horizontal_bar.png) no-repeat; height: 6px; }

.et_lb_list ul { padding-left: 0 !important; }
	.et_lb_list ul li { list-style: none; background: url(images/et_lb_list_checkmark.png) no-repeat 2px 4px; padding: 2px 0 0 31px; }
		.et_lb_list ul ul { padding-left: 29px !important; }
	.et_lb_list.et_lb_list_arrow ul li { background: url(images/et_lb_list_arrow.png) no-repeat 2px 4px; }
	.et_lb_list.et_lb_list_x ul li { background: url(images/et_lb_list_x.png) no-repeat 2px 4px; }
	
.et_lb_image_box { position: relative; margin: -12px -13px -12px -16px; }
	.et_lb_image_box img { border: 1px solid #fff; display: block; }
	.et_lb_image_content { padding-top: 22px; clear: both; }
	.et_lb_zoom_icon { position: absolute; background: url(images/et_lb_zoom_icon.png) no-repeat center; display: none; width: 100%; height: 100%; top: 0; left: 0; }
	
.et_lb_column > .et_lb_module, .et_lb_module > .et_lb_module { margin-left: 0; }
.et_lb_column > .et_lb_module:last-child, .et_lb_module_content .et_lb_module:last-child { margin-bottom: 0; }
.et_lb_1_2 { width: 49%; }
.et_lb_1_3 { width: 32%; }
.et_lb_1_4 { width: 23.5%; }
.et_lb_2_3 { width: 66%; }
.et_lb_3_4 { width: 74.5%; }


/*= Homepage rotating billboard
------------------------------------------*/
    #homepage-billboard{
        height: 400px;
        overflow: hidden;
        position: relative;
		width: 100%;
		display:inline-block;
		float:left;
    }
        .js #homepage-billboard{
            height: 500px;
        }
        #homepage-billboard > header{
            /* Element hidden */
        }
        #homepage-billboard .pager{
            position: absolute;
            left: 0;
            bottom: 0;
            border-top: none;
            z-index: 997;
            width: 100%;
            background: rgba(255,255,255,0.98);
            border-top: 5px solid #1b69a3;
        }
            #homepage-billboard .pager ul {
            	width: 1200px;
            	margin: 0 auto;
            	overflow: hidden;
            }
            #homepage-billboard .pager li {
                float: left;
                width: 20%;/*125*/
                height: 53px;/*73*/
                padding: 25px 0 0;
                border-top: 5px solid transparent;
                color: #1b69a3;
                font-size: 14px;
                font-weight: 700;
                line-height: 1.06;
                font-family: "Lato", sans-serif;
                cursor: pointer;
                margin-right: 0 !important;
                text-transform: uppercase;
            }
                #homepage-billboard .pager li.activeSlide{
                    position: relative;
                    border-top: 5px solid #1b69a3;
                    padding-top: 25px !important;
                    color: #ff0000;
                    top: 0;
                    transition: all 0.3s ease;
                    background: rgba(255,255,255,0.25);
                }
                #homepage-billboard .pager li:first-child{
                    width: 20% !important;
                }
                #homepage-billboard .pager li:last-child{
                    margin-right: 0;
                    width: 20% !important;
                }
                #homepage-billboard .pager li.darkgrey.activeSlide{ color: #404042; }
                #homepage-billboard .pager li.lightgrey.activeSlide{ color: #f1c55a; }
                #homepage-billboard .pager li.darkblue.activeSlide{ color: #0873b9; }
                #homepage-billboard .pager li.lightblue.activeSlide{ color: #00b0ea; }
                #homepage-billboard .pager li.fuschia.activeSlide{ color: #d94228; }
        #homepage-billboard article{
            height: 500px;
            width: 100%;
            position: relative;
            overflow: hidden;
            -webkit-background-size: cover;
            background-size: cover;
        }
            #homepage-billboard article.video{
                background: url(images/home/billboard/stripes.png);
                padding: 215px 39px 0 701px;
                width: 200px;
                height: 333px;
            }
                #homepage-billboard article.video iframe{
                    position: absolute;
                    left: 23px;
                    bottom: 33px;
                    z-index: 9998;
                }
                #homepage-billboard article.video > a{
                    background: none !important;
                }
                #homepage-billboard article.video h1{
                    /* Museo Sans */
                    font-weight: 900;
                    font-size: 32px;
                    line-height: 1.06;
                    color: #FFF;
                }
                    #homepage-billboard article.video h1:after{
                        content: '';
                    }
                #homepage-billboard article.video h2{
                    /* Museo Sans */
                    font-weight: 900;
                    color: #FFF;
                    font-size: 18px;
                    text-transform: uppercase;
                    width: 240px;
                    height: 26px;
                    padding: 8px 1000px 0 17px;
                    position: absolute;
                    right: -1000px;
                    top: 160px;
                    z-index: 9999;
                }
                    #homepage-billboard article.video.lightblue h2{ background: url(images/home/billboard/lightblue.png) no-repeat left; }
                    #homepage-billboard article.video.lightgrey h2{ background: url(images/home/billboard/lightgrey.png) no-repeat left; }
                    #homepage-billboard article.video.darkblue h2{ background: url(images/home/billboard/darkblue.png) no-repeat left; }
                    #homepage-billboard article.video.darkgrey h2{ background: url(images/home/billboard/darkgrey.png) no-repeat left; }
                    #homepage-billboard article.video.fuschia h2{ background: url(images/home/billboard/fuschia.png) no-repeat left; }
                #homepage-billboard article.video p{
                    margin-top: 10px;
                    display: block;
                    color: #FFF;
                    font: 14px/1.43 'Georgia', 'Times', 'Times New Roman', serif;
                    text-align: left;
                }
                #homepage-billboard article.video > footer{
                    font: italic 14px/1.43 'Georgia', 'Times', 'Times New Roman', serif;
                    margin-top: 6px;
                }
                    #homepage-billboard article.video > footer a{
                        color: #FFE541;
                    }
                        #homepage-billboard article.video > footer a:after{
                            content: '\A0\203a';
                        }
            #homepage-billboard article > a {
                display: block;
                position: absolute;
                width: 270px;
                padding: 60px 1100px 65px 15px;
                right: -960px;
                bottom: 83px;
                top: 0;
                text-decoration: none;
                text-align: right;
                background: rgba(27,105,163,0.9);
				display: flex;
				align-items: center;
				font-family: "Lato", sans-serif !important;
            }

            #homepage-billboard article > a:before {
            	right: 100%;
            	top: 0;
            	height: 0;
            	width: 0;
            	border-top: 250px solid transparent;
            	border-left: 100px solid transparent;
            	border-right: 100px solid rgba(27,105,163,0.9);
            	border-bottom: 250px solid rgba(27,105,163,0.9);
            }


                #homepage-billboard article.darkblue > a{ background: url(images/home/billboard/darkblue.png) no-repeat left; }
                #homepage-billboard article.darkgrey > a{ background: url(images/home/billboard/darkgrey.png) no-repeat left; }
                #homepage-billboard article.fuschia > a{ background: url(images/home/billboard/fuschia.png) no-repeat left; }
                #homepage-billboard article.lightblue > a{ background: url(images/home/billboard/lightblue.png) no-repeat left; }
                #homepage-billboard article.lightgrey > a{ background: url(images/home/billboard/lightgrey.png) no-repeat left; }
            #homepage-billboard article h1{
                /* Uses Museo Sans */
                font-weight: 900;
                color: #FFF;
                font-size: 48px;
            }
                #homepage-billboard article h1:after{
                    content: "";
                    position: relative;
                    bottom: 0;
                    margin: 0 -40px 0 27px;

                }
            #homepage-billboard article h2{
                color: #EFF12D;
                font-size: 15px;
                font-weight: 500;
                text-transform: uppercase;
                margin-bottom: 11px;
            }
            #homepage-billboard article p{
                /* Uses Museo Slab */
                font-weight: 300;
                font-size: 24px;
                line-height: 32px;
                color: #FFF;
                display: none;
                text-align: right;
                margin: 8px 0 0;
            }

    .banner{
        background: url(images/home/billboard/stripes.png);
        color: #FFF;
        font-size: 18px;
        font-weight: 500;
    }

 /*= Main content well
 -----------------------------------*/
    body > .main{
        /* Clearfixed */
        width: 960px;
        margin: 0 auto 0;
        z-index: 2;
        position: relative;
        top: -121px;
        overflow: hidden;
        background: url(images/home/billboard/fixed_stripes.png) repeat-x top;
        padding-top: 141px;
	word-break: break-all !important;
    }
        body > .main > header{
            height: 70px;
            background: url(images/home/billboard/stripes.png);
            padding: 168px 22px 0;
        }
            body > .main > header h1{
                font-weight: 700;
                font-size: 42px;
                color: #FFF;
            }

/*********************************************/

/*= Translation
--------------------------------*/
.qtrans_language_chooser li { float:left; padding:0 10px; border-right:1px solid rgba(0,0,0,0.1); }
	.qtrans_language_chooser li:first-child{padding-left:0px;}
	.qtrans_language_chooser li:last-child{border-right:0px;}
	
	.qtrans_language_chooser a { text-decoration:none; color:gray; }
	.qtrans_language_chooser a:hover { text-decoration:none; color:#434343;}

/*= Header
--------------------------------*/
#color-stripes {
	background: url(images/color-stripes.png) repeat-x;
	height: 4px;
	border-bottom: none;
}
#header{padding: 15px 0; /*background: url(http://crispypixel.com/anc/header-bg.gif) top repeat-x;*/}
#lang-selection{ float: right; padding: 12px 12px 12px 20px; border-left: 1px solid rgba(0,0,0,0.035); }
.social-links{ float:right; /*width:31px*/ border-left: 1px solid rgba(0,0,0,0.035); padding: 0 15px 0 10px;}
	#top_sl{}
	.social-links a {margin: 4px 2px 0; display: inline-block; text-align:right;}

#logo-area{
	margin-bottom: 0;
	margin-top: -53px;
    padding: 10px 20px 0 1px;
    background: rgba(255,255,255,1);
    position: relative;
    border-right: 1px solid #f3f2f2;
}
#logo-area:before {
	position: absolute;
	top: 0;
	width: 500px;
	height: 100%;
	right: 100%;
	background: #fff;
}

#logo {
    float: left;
    padding-top: 1rem;
		height:100px;
}
/*#search-form{width:160px; vertical-align:center;}*/
.menu-main {
	padding-top: 16px;
	font-family: "Lato", sans-serif !important;
	text-align: left;
	text-transform: uppercase;
}
.menu-main li {
	display: inline-block;
	border-right: 1px solid #ebebeb;
}
.menu-main li:nth-last-child(2) {
	border-right: none;
}
.menu-main li:last-child {
	border-right: none;
	float: right;
}
.menu-main li:last-child a {
	padding: 10px 30px 9px;
    background: red;
    color: #fff;
    border-radius: 2px;
    border: 1px solid red;
    letter-spacing: 1px;
    font-size: 18px;
}
.menu-main li:last-child a:hover {
	padding: 7px 30px 6px;
    background: #fff !important;
    color: red !important;
    border-radius: 2px;
}
.menu-main li a {
	letter-spacing: 4px;
	padding: 0 29px;
	color: #8f8f8f;
	text-decoration: none;
	font-weight: 700;
	transition: all 0.3s ease;
}
.menu-main li a:hover {
	color: #1b69a3;
}

#nav-submit {
	text-align:center;
	text-shadow: 1px 1px 0 rgba(255,255,255,0.4);
	padding:5px 20px 5px 20px;
	/*background:#f6f6f6; /*#f1582c*/
	/*-webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px;
	background-image: url(http://africannewschallenge.org/wordy/wp-content/themes/Boutique/images/cp/body-bg6.png);
	background-repeat: repeat repeat;*/
	vertical-align:middle;
	display:inline-block;
	float: right;
	margin-bottom:5px;
	font-family: 'Droid Sans', Arial, sans-serif !important;
	}
	#nav-submit a{ text-decoration:none; color:gray; font-size:15px; padding:0px 5px;}
		#nav-submit a:hover{text-decoration:none; color: #434343;}
	#nav-submit span{text-decoration:none; color:#434343; font-size:15px; padding:0px 5px;}

	.tk-museo-slab, h3 {
		font-family: 'museo-slab','Kreon',serif;
	}
	.banner1 a {
		float: right;
		background: url('images/banner-bg.png');
		width: 220px;
		height: 102px;
		padding: 10px 15px 30px;
		margin: 0 5px 5px;
		font-size: 19px;
		color: #404042;
		text-align: center;
		line-height: 20px;
		text-decoration: none;
		font-family: 'Kreon', Georgia, serif;
	}
	.banner1 span {
		color: #D84325;
		font-size: 26px;
		line-height: 30px;
		font-weight: 700;
	}
	#s_links{width:31px; float:right; display:inline;}
		#s_links a {
			width: 31px;
			height: 31px;
			display: block;
			margin-bottom: 5px;
			cursor: pointer;
			text-decoration: none;
		}


/*= Body Stuff
------------------------------*/
#separator {position:inherit; background-color:#e0e0e0; width:100%; height:1px; margin:20px 0 20px;}


/*= Submission Area
-----------------------------*/
#submit-area{ 
	position:inherit; width:267px; height:200px; z-index:31; top:-30px;
	/*padding-top:30px;*/
	background:url('images/home/top_submit_1.png') no-repeat top;
}
	#submit-body{
		background:url('images/home/submit_body_1.png') no-repeat bottom;
		z-index:32;
		margin-top:30px;
		padding:15px 27px 30px 10px;
		cursor:pointer;
	}
		#submit-body:hover h2 { color:#0973ba;}
		/*#submit-body h2{ font-family: 'Kreon', Arial, sans-serif; }*/
#sub-area{ bottom:60px; position:inherit;}

.et_lb_module_content_inner {
	background: #fff;
	padding: 14px 18px;
}

#others_btn { font-size:26px; background-color:#aaa;
	text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
 	padding:10px 15px; float:center; cursor:pointer; display:block;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	background-color: whiteSmoke;
	background-image: -ms-linear-gradient(top, white, #E6E6E6);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(white), to(#E6E6E6));
	background-image: -webkit-linear-gradient(top, white, #E6E6E6);
	background-image: -o-linear-gradient(top, white, #E6E6E6);
	background-image: linear-gradient(top, white, #E6E6E6);
	background-image: -moz-linear-gradient(top, white, #E6E6E6);
	background-repeat: repeat-x;
	border: 1px solid #CCC;
	vertical-align:center;
	color:#404042;
	margin-top:30px;
	text-align:center;
}
#others_btn:hover { color: #0873ba;}

/* Top Table Stuff */
#top-table{ width: 100%; }
	#top-table td{padding:20px;}
	.timeline-icon {width:80px; height:80px;}
		#ti-1 { background:url('images/home/1_1.png') no-repeat center top;}
		#ti-1:hover { background:url('images/home/1_2.png') no-repeat center top;}
		#ti-2 { background:url('images/home/2_1.png') no-repeat center top;}
		#ti-2:hover { background:url('images/home/2_2.png') no-repeat center top; }
		#ti-3 { background:url('images/home/3_1.png') no-repeat center top;}
		#ti-3:hover { background:url('images/home/3_2.png') no-repeat center top; }
		#ti-4 { background:url('images/home/4_1.png') no-repeat center top;}
		#ti-4:hover { background:url('images/home/4_2.png') no-repeat center top; }
	#top-table p{ 
		padding:2px 5px; background:#f2f1ef; color:#696969;
		-webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px;
	}


/*= What We're Looking For
--------------------------------*/

#looking {
	background: rgba(27,105,163,0.9) ;
	position: relative;
	overflow: hidden;
	float: left;
	display:block;
	text-align:center;
	width: 100%;
        margin-top: 35px;
}
	#looking h1 {
		padding: 50px 0 0px;
		text-transform: uppercase;
		font-family: "Lato", sans-serif !important;
		font-weight: 700;
		color: #fff;
		font-size: 22px;
		position: relative;
	}
	#looking .container {
		padding: 30px 0 70px;
		font-family: "Lato", sans-serif;
		font-size: 18px;
		line-height: 1.39;
		color: #fff;
/*		-webkit-column-count: 2;
		-moz-column-count: 2;
		column-count: 2;
		-webkit-column-gap: 80px;
		-moz-column-gap: 80px;
		column-gap: 80px;
		-webkit-column-rule: 1px dotted #b5b5b5;
		-moz-column-rule: 1px dotted #b5b5b5;
		column-rule: 1px dotted #b5b5b5;
	}
	#looking h1:after {
		position: absolute;
		top: 100%;
		left: 50%;
		margin: -1px 0 0 -181px;
		width: 362px;
		height: 18px;
		background: url('images/home/looking-down.png');
*/	}
	#looking p{
		padding-bottom: 0;
		/*text-align: left !important;*/
	}
	#looking p span {
		color: #fff !important;
	}

#looking-icons{
	text-align:center;
}
#looking-icons .row {
	display: -webkit-flex;
    display: flex;
	-webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 0;
}

	#looking h1{ font-family: 'museo-slab','Kreon', Arial, sans-serif; }
	#looking-icons .row div {
		flex: 1;
		width:33%; vertical-align:top;
		padding: 123px 40px 70px;
		border-top: 1px solid #e9e9e9;
		border-right: 1px solid #e9e9e9;
		transition: all 0.3s ease;
	}
	#looking-icons .row div:hover {
		background-position: center 68px;
		background-color: rgba(0,0,0,0.005);
	}

	#looking-icons h4 {
		font-size: 17px;
		color: #1b69a3;
		font-family: "Lato", sans-serif;
		font-weight: 600;
		padding: 50px 0 20px;
	}
	
	#looking-icons p { 
		text-align:center;
		color: #636363;
		line-height: 1.39;
		font-size: 17px;
		font-family: "Lato", sans-serif;
	}
/* 		.look_1 { background:url('images/home/icons/citizen-fact-check.png') no-repeat center 60px;  }
		.look_2 { background:url('images/home/icons/impact-fact-checks.png') no-repeat center 60px;  }
		.look_3 { background:url('images/home/icons/government-corrections.png') no-repeat center 60px;  }
		.look_4 { background:url('images/home/icons/health-misinfo.png') no-repeat center 60px;  }
		.look_5 { background:url('images/home/icons/hate-speach.png') no-repeat center 60px;  }
		.look_6 { background:url('images/home/icons/wild-card.png') no-repeat center 60px;  }		 */
	.look_1 { background:url('images/home/look-1.png') no-repeat center 60px;  }
		.look_2 { background:url('images/home/look-2.png') no-repeat center 60px;  }
		.look_3 { background:url('images/home/look-3.png') no-repeat center 60px;  } 
		.look_4 { background:url('images/home/look-4.png') no-repeat center 60px;  }
		.look_5 { background:url('images/home/look-5.png') no-repeat center 60px;  }
		.look_6 { background:url('images/home/look-6.png') no-repeat center 60px;  }	

/*= Finding an African Partner
-------------------------------------*/
.find-partner-link {
	background: #fedada url('images/partners-link-bg.png') center top no-repeat;
	padding: 117px 0 44px;
}

#afp_btn {
	color: red;
	font-family: "Lato", sans-serif;
	font-size: 18px;
	font-weight: 700;
}

#afp_btn span {
	display: inline-block;
	padding: 8px 20px;
	-webkit-border-radius: 40px;
	border-radius: 40px;
	background: red;
	color: #fff;
	font-size: 16px;
	font-weight: 400;
	margin-top: 10px;
	cursor: pointer;
	border: 1px solid red;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

#afp_btn span:hover {
	background: #fff;
	color: red;
}


/*= The 3 Blurbs
-----------------------------------*/

.blurb-stuff {
	border-top: 1px solid #fff;
	border-bottom: 1px solid #e1e1e1;
	/*background: #f5f5f5;*/
	text-align: center;
}

.blurb-stuff .container {
	text-align: center;
	display: -webkit-flex;
	display: flex;
}

.blurb-stuff .third {
	padding-top: 120px;
	padding-bottom: 60px;
	width: 33.33%;
}

.blurb-stuff h3,
.blurb-stuff .third div,
.blurb-stuff p {
	padding: 0 48px;
}

.blurb-stuff h3 {
	color: #000;
	font-size: 18px;
	font-family: "Lato", sans-serif;
	font-weight: 600;
	padding: 45px 0 27px;
}

.blurb-stuff p {
	font-size: 15px;
	color: #636363;
	line-height: 1.39;
	font-family: "Lato", sans-serif !important;
}


.blurb-stuff:first-child h3,
.blurb-stuff:last-child h3,
.blurb-stuff:first-child div,
.blurb-stuff:last-child div,
.blurb-stuff:first-child p,
.blurb-stuff:last-child p {
	padding: 0;
}

.one_third h3{font-size:21px;}
#blurb_1{ padding:200px 0 70px; background:url('images/home/blurb-1.png?uncache') no-repeat center 81px; }
#blurb_2{ padding:200px 0 70px; background: #fff url('images/home/blurb-2.png?uncache') no-repeat center 81px; }
#blurb_3{ padding:200px 0 70px; background:url('images/home/blurb-3.png?uncache') no-repeat center 81px; }

/*Partners*/
table.centered {
	margin: 0 auto;
}
#partners-title{
	color: #1b69a3;
	font-size: 24px !important;
	text-align: center;
	padding: 50px 0 40px;
	font-family: 'Lato', sans-serif;
	font-weight: 600;
}
.sponsors {height:100px; width:250px; padding:20px 10px 20px 10px;}
	#sponsors_dw{ background:url('images/home/partners/DW-Akademie.jpg') no-repeat center; filter: grayscale(1);}
	#sponsors_dw:hover{ background:url('images/home/partners/DW-Akademie.jpg') no-repeat center; }
	#sponsors_fb{ background:url('images/home/partners/facebook-grey.jpg') no-repeat center;  filter: grayscale(1);}
	#sponsors_fb:hover{ background:url('images/home/partners/facebook-grey.jpg') no-repeat center; }
	#sponsors_md{ background:url('images/home/partners/Meedan-greyed.jpg') no-repeat center;  filter: grayscale(1);}
	#sponsors_md:hover{ background:url('images/home/partners/Meedan-greyed.jpg') no-repeat center; }
	
div#preload { display: none; }

.sl_caption { position: absolute; background-color:white;}
	#sl_c_title{padding:20px 0 20px 10px; text-transform:uppercase;}
	#sl_c_desc{}
		
/*Footer*/
.mission{
	min-height: 360px;
	background: rgba(27,105,163,0.9) url('images/mission-bg.png') no-repeat;
	color: #fff;
}
.mission.cfi {
	background: #f7f7f7 url('/wp-content/uploads/2016/08/mission-bg-v4-2.png') right 0 no-repeat;
	color: #393838;
	border-top: none;
	padding-bottom: 20px;
}
	.mission h1 {
		font-family: "Lato", sans-serif;
		color: #fff;
		text-align: center;
		padding: 73px 0 14px;
		font-weight: 700;
		font-size: 24px;
	}
	.mission.cfi h1 {
    	text-align: left;
		padding: 78px 46px 14px;
		color: rgba(27,105,163,1)/**#652c90**/;
	}
	.mission h1 span { background: #3177ac; padding: 0 10px; }
	.mission.cfi h1 span { background: #f7f7f7; }
	.mission p {
		font-family: "Lato", sans-serif;
		line-height: 1.35;
		padding: 35px 55px 50px;
		text-align: center;
		font-size: 18px;
	}
	.mission.cfi p {
		padding-bottom: 0;
		text-align: left;
	}
	.cfi .more-link {
	    background: rgba(27,105,163,1)/**#652c90**/;
	    -webkit-border-radius: 40px;
            border-radius: 40px;
	}
	.cfi .more-link:hover {
	    text-decoration: none;
	    background: rgba(27,105,163,0.5)/**#502371**/;
	}

#footer {
	background: #fff;
}
.footer-widget {
	margin-right: 0;
}
.footer-widget:first-child {
	width:30%;
}
.footer-widget:last-child {
	width:70%;
}
.footer-widget .textwidget {
	padding: 35px 55px 70px;
	font-family: "Lato", sans-serif;
	font-size: 16px;
}
/*.footer-widget:first-child {
	background: rgba(0,0,0,0.1);
}
.footer-widget:nth-child(2) {
	background: rgba(0,0,0,0.05);
}*/
.white-bg .footer-widget:first-child,
.white-bg .footer-widget:nth-child(2) {
	background: #fff;
}
.more-link {
	padding: 9px 30px;
	text-transform: uppercase;
	color: #fff !important;
	background: #1b69a3;
	display: inline-block;
	font-size: 13px;
	transition: all 0.3s ease;
}
.more-link:hover {
	background: #175888;
}
#footer h4.widget-title { color: #0873b9; padding-bottom: 22px;  font-family: "Lato", sans-serif !important; font-weight: 600; }
#footer p { color: #404042; text-shadow: none; line-height: 1.35; margin-bottom: 20px; }
#footer p:last-child { margin-bottom: 0; }
#footer a { color: gray; text-shadow: none; text-decoration: none;}
#footer a:hover { color:#434343; }

	#footer-widgets .et_pt_blogentry p {padding-bottom:0;}
	
	#about-anic p{ text-align:left; text-shadow:none; }
		#about-rm{ color:gray; cursor:pointer; }
		#about-rm:hover{ color:#434343; }
		
	#ami-widget { text-align:center; }
	ul#ami_foot_a p{ padding:0; text-shadow:none; line-height:normal; }

#connect-sub { text-align:left; }
	#connect-sub li { padding-bottom:0; margin-bottom:7px; text-decoration:none; text-shadow:none; }
		#connect-sub li:first-child{ margin-bottom:10px;}
		#connect-sub li:last-child{ margin-bottom:20px;}
	#connect-sub ul p { padding-bottom:0; line-height:100%; }
	#connect-sub a p { text-decoration:none; text-shadow:none; color:gray; }
	#connect-sub a:hover p{ color:#434343; }
		#connect-sub #search-form { margin-top:0; float: none; }

#sl_btm{ border-left: none; padding-left: 0; float:left; width:100%; /*border-top:solid 1px gray;*/ margin-top:5px;}
	#sl_btm a{ -webkit-transition: all 0.6s ease; transition: all 0.6s ease; }
	#sl_btm a:hover{ -webkit-transform: scale(0.9); transform: scale(0.9); }
	#sl_btm p{ text-shadow:none; padding-bottom:0px; line-height:100%;
		font-size:80%; line-height:80%; padding-left:5px; margin-bottom:5px;}

#bottom-nav{ vertical-align:center; }
	#bottom-nav a{ font-family: "Lato", sans-serif !important; font-weight: 800; color:#1b69a3; font-size:100%; vertical-align:baseline; }
	#bottom-nav a:hover { text-decoration: none; color: #434343; } 
	#bottom-nav li { padding-right: 40px; margin-top:28px;}
	#bottom-nav li:nth-last-child(2) { border-right: 1px solid #eee; margin-right: 40px; }
	 #bottom-nav li.social-kiasi { margin-top: 12px;} 
	 #bottom-nav li.social-kiasi div { padding-right: 0;} 
		#bottom-nav li:first-child { border-left:none; margin-top:0;}
		ul.bottom-nav li.current_page_item a { color: #434343 !important; font-family: Georgia, serif; font-style: italic; font-size:15px; }
		.street-cred { color: rgba(0,0,0,0.35) !important; float: right; }

#footer-bottom #copyright{margin-top:25px;}

#bottom-color-stripes {
	background: url(images/bottom-color-stripes.png) repeat-x;
	height: 5px;
	border-top: 1px solid #ffffff;
}

#footer-bottom-bg {
	background: #222;
	color: #fff;
	padding: 60px 0;
}

#footer-bottom-bg h4.widget-title {
	color: #fff;
	text-shadow: none;
	position: relative;
	padding-bottom: 36px;
}
#footer-bottom-bg h4:after {
	width: 10px;
	height: 2px;
	/**background: rgba(255,255,255,0.1);**/
	bottom: 18px;
}

#footer-bottom-bg p {
    color: rgba(255,255,255,0.75);
    line-height: 1.35;
    font-size: 16px;
}

.about-social {
	text-align: right;
	-webkit-filter:grayscale(1);
	filter:grayscale(1);
	padding-top: 20px;
}

#footer-bottom-bg .twitter-follow-button {
	margin: 0 10px -2px 0;
}

#footer-bottom {
    padding: 25px 0;
}

.socials {
	float: right;
	padding-top: 16px;
	font-size: 13px;
	line-height: 2.31;
	text-transform: uppercase;
	letter-spacing: .5px;
}

.socials li {
	float: left;
}

.socials span {
	color: #999;
}

.socials a span {
	color: #fff;
}

.socials a {
    margin-left: 7px;
    margin-right: 30px;
    color: #fff;
    -webkit-transition: all 0.3s ease;
    transition: opacity 0.6s ease;
}

.socials a:hover {
	opacity: 0.6;
}

.icon-twitter-small {
    width: 27px;
    height: 19px;
    background-image: url(images/social/icon-twitter-small.png);
}

.icon-facebook-small {
    width: 10px;
    height: 21px;
    background-image: url(images/social/icon-facebook-small.png);
}

[class^="icon-"] {
    display: inline-block;
    background-repeat: no-repeat;
    background-position: 0 0;
    vertical-align: middle;
}

/**********************************
  OTHER STUFF
***********************************/

h1.category-title{
	color: #fff;
	text-transform: none;
	text-shadow: none;
	padding: 70px 0 70px;
	text-align: left;
	font-family: "Lato", sans-serif;
	margin-left: 36%;
        font-weight: bold;
}

.page-template-default .banner {
	background: #2268a3;
	-webkit-background-size: cover;
	background-size: cover;
}

#main-content { background: none !important; padding-top: 0; }

#main-content-bg { background: url('images/main-content-bg.png') repeat-y 5px 0;}
#main-content-bottom-bg { background:url('images/left-bg.png') no-repeat 239px 0,
	url('images/main-content-bottom-bg.png') no-repeat 5px bottom; }

#sidebar{ width:239px; background:none;}
	#sidebar .widget .widget-title{ display:none; }
	#sidebar .widget:last-child .widget-title{ display:inline-block; padding-bottom:10px; }
	.widget-content {background:none; padding: 10px 0 0 20px;}
	
		.submit a {
			background: #D84325 url('images/page-right.png') right center no-repeat;
			font-size: 120%;
			padding: 10px 16% 10px 3%;
			color: white;
			display: block;
			width: 81%;
			font-weight: 700;
			text-decoration:none;
		}
	
#left-area{width:667px; padding-left:44px; font-family:Georgia, serif;
	/*background:url('http://africannewschallenge.org/wordy/wp-content/uploads/2012/05/left-bg.png') no-repeat left top,
	url('http://africannewschallenge.org/wordy/wp-content/uploads/2012/05/left-bottom-bg.png') repeat-y left bottom;*/}
	#main-products{ padding-top:15px; }
		.et_pt_blogentry:first-child;{padding-top:0;}
		
#breadcrumbs {visibility:hidden; padding:5px 0; display: none !important; }

.entry {padding-right:0;}

.price-tag {display:none;}

#judges {
	margin-bottom:30px; width:100%;
}
	#judges td {
		vertical-align: top;
		border-top: 1px solid #DDD;
	}
	#judges th, #judges td {
		padding: 10px 10px 9px;
		line-height: 18px;
		text-align: left;
	}

#typekit-badge-iow1fnj{display:none !important;}
#et-rating {display:none;}
span.fn, span.fn a {color:#0873b9;}


/*---- VOTING PANEL ----*/

#voting_panel h2, #voting_panel h5{
	color: #434343;
	padding-bottom: 10px;
}

#voting_panel submit{
	text-align: right;
}

#judging_form p{
	padding-bottom: 0;
}

#judging_form form{
	margin-bottom: 5px;
	display: inline-block;
	background: inherit;
}

#judging_form textarea{
	width: 200px;
	max-width: 200px;
	min-width: 200px;
}
p.current { 
        font-size:11px !important;
}
.textwidget {
    font-family: "Lato", sans-serif;
    font-size: 16px;
    color: #474747;
    line-height: 1.35;
}
#sidebar .widget .widget-title {
    font-family: "Lato", sans-serif !important;
    font-size: 24px !important;
    line-height: 1.35;
    color: #1b69a3 !important;
    text-align: center;
    font-weight: 700;
}
.main-col {
	padding-top: 40px;
}
.rules-box {
	border-top: 1px solid #eee;
	padding-top:10px;
}
.rules-box li a {
	font-size:24px;
	cursor:pointer;
}
.rules-box h2 strong {
    font-family: "Lato", sans-serif !important;
    font-size: 24px !important;
    line-height: 1.35;
    color: #1b69a3;
    font-weight: 700;
}
#sl_btm a {
	padding-right:25px !important;
}
.social-links a {
	padding-right:25px !important;
        margin: 0px 4px;
}
#sl_btm i {
	color:#888 !important;
	font-size:20px;
}
.social-links i {
	color:#888 !important;
	font-size:20px;
}
#search-form #searchinput {
    background: none;
    border: none;
    float: left;
    margin: 4px 7px 0 4px;
    width: 84px;
    padding-left: 9px;
    font-size: 11px;
    color: #b5b5b5;
    text-shadow: 1px 1px 1px #ffffff;
    font-style: normal !important;
    font-family: "Lato", sans-serif !important;
}
.freebirdLightBackground { background: #fff !important;}
.freebirdFormviewerViewFormBanner{ display:none !important; }
